Subject: RE: Help, please
From: [email-masked]
To: [email-masked]
Date: Fri, 11 Jan 2002 14:36:40 -0800 (PST)

Thank you, Amy for checking this out for us.  

Have a great weekend.

Kim.

 -----Original Message-----
From: 	Baker, Amy  
Sent:	Friday, January 11, 2002 1:36 PM
To:	Watson, Kimberly
Cc:	Brassfield, Morris; Sosa, Frank; Geaccone, Tracy
Subject:	RE: Help, please

When this invoice was input, it was paid to Lea County Courthouse (5000042878) instead of Leaco Rural Telephone (5000019852).  I have a call into Micah to explain the situation and have her return the check.  Who takes care of voiding checks in Houston?  Please let me know, and I'll have her send it in.

Thanks
Amy    

 << OLE Object: Picture (Device Independent Bitmap) >> 

 << OLE Object: Picture (Device Independent Bitmap) >> 

 -----Original Message-----
From: 	Brassfield, Morris  
Sent:	Friday, January 11, 2002 12:00 PM
To:	Sosa, Frank
Cc:	Baker, Amy
Subject:	FW: Help, please

Could you follow up on this?

 -----Original Message-----
From: 	Geaccone, Tracy  
Sent:	Friday, January 11, 2002 11:49 AM
To:	Brassfield, Morris
Cc:	Watson, Kimberly
Subject:	FW: Help, please

can you take care of this?

 -----Original Message-----
From: 	Watson, Kimberly  
Sent:	Friday, January 11, 2002 11:39 AM
To:	Geaccone, Tracy
Subject:	Help, please

Tracey,

I received a phone call yesterday from  Mika Aswell (spelling?) from Lea County, NM.  Her county office has received a check from Transwestern and she does not know how to apply it.  Here is what we know:

	Amount:	$7.36
	Check Date:  	December 17, 2001
	Invoice Date:	1-1-2001	#676-3004-0
	Voucher:	0100001479
	Purchase Order:	A60KD13882

Mika's phone number is (505)396-8534.

Can you please track this down and tell me or Mika how to apply this money.

Many thanks, 
Kim X33098